var Mapper = mapperFactory.createMapper("EstArvMercPapel");

var obj = message;
try{
	Mapper.insert("incluirEstArvMercPapel", obj);
	Mapper.commit();
	obj;
}catch(err){
	Mapper.rollback();
	if(err.code)
    throw JSON.stringify(err);
	else
		throw err;
}